<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="0a483e1e-fb74-4ec5-8e76-089ea0e436e6">
  <Table name="T0049" />
  <Table name="T0052" />
  <Table name="T0088" />
  <Table name="T0092" />
  <Table name="T0093" />
  <Table name="T0048" />
</Dependencies>